ApiPipelines

Update Pipeline

PATCH
/public/v1/pipelines/{pipelineId}

Updates one pipeline by id.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Path Parameters

pipelineId*string

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X PATCH 'https://api.agiled.ai/public/v1/pipelines/string' \  -H 'Content-Type: application/json' \  -d '{  "name": "Example Pipeline"}'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}